Subject: Re: progress.

From: Andreas Busse <[email-masked]>
Date: Mon, 23 Aug 93 12:20:08 +0200

> Hi, a girl who lives in my dorm works at ACER The Netherlands, I'll ask her
> if she can get any info. I'm afraid not, what I heard was that they only
> assemble things overthere.
> 
> Grtx, Ronald

Yes, that's a good idea ! (And I've promised too much, I hadn't
enough time to call them).

Please tell her that Mr. Kakavos at ACER Germany said
that I should contact Mr. Gerey Wang (or the like) at
ACER Netherlands. His phone no. is 40 501 234.

Would be good if they could send me informations...

Cheers,
Andy

-------------------------------------------------------------------------------
        Waldorf Electronics GmbH        | Phone:  +49 (0)2636-80294
              R&D Department            | Fax:    +49 (0)2636-80188
Neustrasse 9-12, 53498 Waldorf, Germany | email:  [email-masked]
-------------------------------------------------------------------------------